--- 
vendor: "ESRI"
id: "10"
title: "Storm BMPs"
properties: 
  Inspection: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Comments: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Wet: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  UndrGrnd: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  Type: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Enabled: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  AncillaryRole: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  BMP_ST_ID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"